.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-52abcdfd-3d05-a72a-238c-6804d7c19d95 {
display: none !important;
}
.lfr-layout-structure-item-ecc363b6-c557-5ffe-94b5-df3da5ac43c5 {
display: none !important;
}
